-- 基础信息
base_info = {
	group_id = 133104608
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 608001, gadget_id = 70210101, pos = { x = 427.531, y = 206.275, z = 469.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜矿石璃月", isOneoff = true, persistent = true, area_id = 9 },
	{ config_id = 608002, gadget_id = 70210101, pos = { x = 423.617, y = 206.934, z = 477.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜矿石璃月", isOneoff = true, persistent = true, area_id = 9 },
	{ config_id = 608003, gadget_id = 70210101, pos = { x = 424.264, y = 206.963, z = 479.083 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜矿石璃月", isOneoff = true, persistent = true, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 608001, 608002, 608003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
